<!--
Copyright 2023 TU Dresden, NFDI4Earth

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
-->

<!DOCTYPE html>
<html>

<head>
    <title>NFDI4Earth Consortium</title>

    <!-- jQuery -->
    <script src="./lib/jquery-3.7.0.min.js"></script>

    <!-- Leaflet -->
    <link rel="stylesheet" href="./lib/leaflet/leaflet.css">
    </link>
    <script src="./lib/leaflet/leaflet.js"></script>

    <!-- Maplibre -->
    <script src="./lib/maplibre/maplibre-gl.js"></script>
    <script src="./lib/leaflet-maplibre-gl.js"></script>

    <link rel="stylesheet" href="./n4e-consortium-map.css">

    <script src="./n4e-consortium-map.js"></script>

</head>

<body>

    <!-- Div if JavaScript enabled and available, display is changed in "./n4e-consortium-map.js" -->
    <div id="divMain" style="display: none">
        <div id="divMap" class="custom-popup"></div> <!-- Map container with customized popups -->

        <a href="#" id="resetMapButton">Reset map</a>

        <br></br>

        <div class="membersBox">
            <div id="membersGrid" class="membersGrid"></div>
        </div>

        <p>This map and list is generated automatically from the <a
                href="https://nfdi4earth.de/2facilitate/onestop4all">NFDI4Earth Knowledge Hub</a> queried using <a
                href="https://nfdi4earth-knowledgehub.geo.tu-dresden.de/fuseki/dataset.html?tab=query&ds=/knowledge-graph">SPARQL</a>
            based on information provided in <a href="https://www.wikidata.org/wiki/Q108542504">NFDI4Earth on
                Wikidata</a> and in the <a href="https://ror.org/">Research Organisation Registry</a> (ROR). Logos
            are used with permission from the organisations and retrieved from Wikidata.</p>
        <p>The background map is provided by BKG using servers in Frankfurt and Leipzig - See <a
                href="https://sgx.geodatenzentrum.de/wms_topplus_open">WMS TopPlusOpen</a> for product information
            and the <a href="https://www.bkg.bund.de/EN/Service/Privacy/privacy.html">BKG privacy information for
                web services</a> for information on stored user data.</p>

    </div>

    <!-- Static map as a fallback if there is no JavaScript enabled or available -->
    <noscript>
        <div id="fallbackmap"><img src="./lib/fallback-map.png" height="500">
    </noscript>

</body>

</html>